### Method

# Gtk TreePath is_ancestor

#### Declaration [src]

    gboolean
    gtk_tree_path_is_ancestor (
      GtkTreePath* path,
      GtkTreePath* descendant
    )

#### Description [src]

Returns `TRUE` if `descendant` is a descendant of `path`.

#### Parameters

`descendant` | `GtkTreePath`
| Another `GtkTreePath`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `descendant` is contained inside `path`.